html {
  overflow-x: hidden !important;
  position: relative !important;
}

.medio {
  border: 2px solid #000000;
}

.principalProductos {
  text-align: center;
  margin-top: 1%;
}

.caruimg {
  margin-top: 135px !important;
}

.text_direccion p {
  width: 85% !important;
  float: left !important;
}

.footer {
  left: 0;
  bottom: 0;
  width: 100%;
  background: #DF040B !important;
  color: white;
  text-align: center;
  margin-top: 10px !important;
  float: left !important;
  /* position: fixed; */
}

.copyright {
  padding: 5px;
  display: none;
}

.contenedor_logo {
  padding: 15px;
  width: 168px;
  height: 71px;
}

.enlaces {
  margin-top: 25px;
}

@media (max-width: 810px) {
  .contenedor_logo {
    padding: 5px;
    width: 50px;
    height: 60px;
    content: url("../img/iconoA.png");
  }

  .enlaces {
    display: none;
  }

  .copyright {
    display: block;
  }

  .valores_descripcion {
    display: block;
  }
}

@media (min-width: 811px) {
  .contenedor_logo {
    content: url("../img/logo.png");
  }
}

.mcontenedor_nosotros {
  background-color: black !important;
  color: white;
  width: 100% !important;
}

.mcontenedor_cotiza {
  background-color: black !important;
  color: white;
  width: 100% !important;
}

.mtitulo_nosotros {
  padding: 5px;
  margin-top: 15px;
}

.mconocenos {
  color: #DF040B;
}

.mcontenedor_imagen {
  /* height: 500px; */
  width: 100% !important;
  height: 500px !important;
  content: url(../img/sucursales/principal.png);
  background-position: center;
}

.mtitulos_formulario {
  color: #003F87;
  font-weight: bold !important;
}

.btn_enviar {
  background-color: #044386 !important;
  border: none;
  color: white;
  padding: 11px 71px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 7px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 9px;
}

.btn_enviar:hover {
  background-color: #e01717 !important;
  cursor: pointer !important;
}

#map {
  height: 400px;
  width: 100%;
  margin-top: 8% !important;
}

.card:hover {
  cursor: pointer;
}

.bg-primary {
  background: #044386 !important;
}

.card-text {
  height: 60px !important;
}

.mformulario_contacto {
  margin-top: 3%;
  width: 100% !important;
  height: 45% !important;
  border: 2px solid #42424242;
  margin-bottom: 5%;
}

.form_i {
  width: 45%;
  float: left;
  height: 100%;
  background: #044386;
  padding-left: 2%;
  padding-top: 5%;
  color: white;
}

.form_d {
  float: left;
  width: 55%;
  height: 100%;
  background: #FFF;
  padding-left: 2%;
  padding-top: 5%;
}

.map {
  margin-top: 8% !important;
}

.mdireccion_icon {
  padding-left: 3%;
  float: left;
}

.text_direccion {
  margin-left: 9%;
  float: left;
  width: 70% !important;
}

.mtelefono_icon {
  padding-left: 3%;
  float: left;
}

.text_telefono {
  margin-left: 8%;
  float: left;
  color: #FFF !important;
}

.text_telefono a {
  color: #FFFFFF !important;
}

.mcorreo_icon {
  padding-left: 3%;
}

.text_correo {
  margin-left: 6%;
  float: left;
}

.text_correo a {
  color: #FFFFFF !important;
}

.contenido_direccion {
  margin-top: 15%;
}

.contenido_telefono {
  margin-top: 10%;
}

.contenido_correo {
  margin-top: 10%;
  margin-bottom: 100px;
}

.contenedor_mision_vison {
  width: 100% !important;
}

.vision {
  float: left;
  padding: 3%;
  width: 50% !important;
}

.mision {
  float: left;
  width: 50% !important;
  padding: 3%;
}

.valores_coorporativos {
  float: left;
  width: 100%;
}

.valores_descripcion {
  width: 100%;
}

.valor {
  width: 100% !important;
  float: left;
  align-content: center;
}

.valor h3 {
  color: #DF040B;
}

.textos_valor {
  float: left;
  font-size: 1.5rem;
  text-align: center;
  width: 25% !important;
  color: #003E87;
}

.punto {
  font-size: 1rem;
}

.contenido_nosotros {
  width: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

@media only screen and (min-width : 150px) and (max-width : 810px) {
  .textos_valor {
    width: 100% !important;
    font-size: 1.5rem !important;
    color: #003E87;
  }

  .punto {
    display: none;
  }
}


.pregunta:hover{
  font-size: 1.9rem;
  cursor: pointer;
}
